# Copyright 1999-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

PYTHON_COMPAT=( python3_{8..10} )
inherit distutils-r1

DESCRIPTION="A collection of tools for manipulating and analyzing SVG Path objects and Bezier curves."
HOMEPAGE=""
KEYWORDS="~amd64 ~x86"
SRC_URI="https://github.com/mathandy/${PN}/archive/refs/tags/${PV}.tar.gz -> ${P}.tar.gz"
LICENSE="MIT"
SLOT="0"
KEYWORDS="amd64 ~arm64 ~x86"

RDEPEND="dev-python/numpy[${PYTHON_USEDEP}]
	dev-python/svgwrite[${PYTHON_USEDEP}]
	dev-python/scipy[${PYTHON_USEDEP}]"
DEPEND="${RDEPEND}"
BDEPEND=""
